singularity(1)

NAME

singularity-keyserver-login - Login to a keyserver

SYNOPSIS

singularity keyserver login [login options...]

DESCRIPTION

The 'keyserver login' command allows you to login to a specific keyserver.

OPTIONS

-h, --help[=false]
    help for login

-p, --password=""
    password / token to authenticate with

--password-stdin[=false]
    take password from standard input

-u, --username=""
    username to authenticate with (required for Docker/OCI registry login)

EXAMPLE

      To login in to a keyserver:
      $ singularity keyserver login --username foo https://mykeyserver.example.com

SEE ALSO

singularity-keyserver(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra